<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-30.5460</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.2070</MDI>
      <MDI key="STATISTICS_MEAN">-15.1572</MDI>
      <MDI key="STATISTICS_STDDEV">25.1869</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3488857</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.15994668</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
